Skip to main content
Skip table of contents

Installation - Introduction

Installation consists of many separate steps and requires Java Runtime Edition Version 5.0 Update 6 or higher.
In addition, the installation of a middleware is required, connecting one or more card readers with the inserted cards and the signature server. The software is an integral part of i-effect *SIGG.
To view the original PDF documents and the signed PDF documents, in order to test the embedded signature, Adobe Acrobat Reader 8.x is required. Version 6.x of Acrobat Reader can be used, too. Version 7.x, however cannot be used to test the signed PDFs.

Recommendation:
Currently, the verification software of D-Trust "D-SIGN Reader" is recommended for verifying signed files with separate signature files and PDFs. This software can be downloaded from the website of D-Trust (http://www.d-trust.net). Click on "Service" and then on the left menu "kostenlose Pr├╝fsoftware".

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.